
Foreman - Bug #2541

multiple host checkbox selections clears when moving to next page

05/22/2013 08:24 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

simply select a few hosts, move to next page and selection is gone.

Associated revisions

Revision ba6a7b33 - 06/03/2013 06:03 AM - Ohad Levy

fixes #2541 - multiple host checkbox selections clears when moving to next page

Revision 1b3d48f0 - 06/04/2013 01:06 PM - Ohad Levy

fixes #2541 - multiple host checkbox selections clears when moving to next page

(cherry picked from commit ba6a7b33a96c384c6f653718bcc2ccbaebdc92a1)

History

#1 - 05/30/2013 02:25 PM - Ohad Levy

- Category set to Web Interface

- Assignee set to Amos Benari

#2 - 06/02/2013 07:56 AM - Ohad Levy

- Status changed from New to Ready For Testing

- Assignee changed from Amos Benari to Ohad Levy

https://github.com/theforeman/foreman/pull/677

#3 - 06/03/2013 06:17 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ba6a7b33a96c384c6f653718bcc2ccbaebdc92a1.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/theforeman/foreman/pull/677
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/ba6a7b33a96c384c6f653718bcc2ccbaebdc92a1
http://www.tcpdf.org

